HomePhabricator

[clang-cl] Bump default -fms-compatibility-version to 19.14

Authored by zequanwu on May 27 2021, 4:38 PM.

Description

[clang-cl] Bump default -fms-compatibility-version to 19.14

MSVC required version is 19.14 now (https://reviews.llvm.org/D92515). Update the
default -fms-compatibility-version to 19.14.

Differential Revision: https://reviews.llvm.org/D103293

Details